### Property

# GtkSource Completion:page-size

#### Declaration

    property page-size: guint [ read, write ]

#### Description [src]

The number of rows to display to the user before scrolling.

Type:`guint`

Default value | 5
Getter method | `gtk_source_completion_get_page_size()`
Setter method | `gtk_source_completion_set_page_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no